/*
Theme Name: ReWrite Products
Description: Theme for ReWrite
Author: Quest Marketing Ltd
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/** HEADER **/
#masthead {
    margin-bottom: -1px;
    border-bottom: 1px solid;
	border-bottom-color: rgba(201,187,99,0.3);
}
.header-block.block-html-after-header {
    min-height: 4px;
	top: 0 !important;
}
.header-bottom-line {
    height: 4px;
    background-color: rgb(201,187,99);
}
.form-flat input:not([type="submit"]) {
    background-color: rgba(0,0,0,0.0);
}
#header-contact li span {
    font-family: "Open Sans", sans-serif;
}

/** NAVIGATION **/
.nav > li > a {
    font-weight: normal;
}

/** PAGE TITLES **/
.dark .breadcrumbs a {
    color: #555;
    font-family: "Roboto Slab";
    text-shadow: none;
}
.dark .breadcrumbs {
    color: #555;
    text-shadow: none;
}

/** CONTENT HEADINGS - H1, H2, H3 **/
#content h1 {

}
#content h2 {
    font-weight: 300;
}
#content h3 {
    font-weight: normal;
}

/* SHOP PAGE */
#shop-sidebar .widget-title.shop-sidebar {
    font-family: "Bitter", serif;
}

/* PRODUCT CATEGORY */
.tax-product_cat .woocommerce-result-count, .tax-product_cat form.woocommerce-ordering {
    display: none;
}

/** PRODUCT PAGE **/
/*.product-main {
    padding: 40px 0 0;
}*/
/*.single-product .col {
	padding: 0 15px 10px;
}*/
.prod_wo_wo {
    display: block;
    margin-bottom: 10px;
}
.page-title:not(.featured-title) + main .product-main {
    padding-top: 25px;
}

/** STOCKIST LOGOS - Product Page **/
.prod_stockists_logos_heading {
	text-align: center;
}
.prod_stockist_logos {
    list-style: none outside none;
}
.prod_stockist_logos li {
    width: 23%;
    margin-right: 2%;
	max-width: 23%;
}
.prod_stockist_logos {
	display: -webkit-flex; 
	display: flex; 
	-webkit-flex-flow: row wrap; 
	flex-flow: row wrap; 
	-webkit-justify-content: center; 
	justify-content:center;
	align-items: center;
}
.prod_stockist_logos li { -webkit-flex: 1 0 auto; flex: 1 0 auto; }

/** PRODUCT SIZE TABLE - Product Page **/
.prod_size_table {
    background-color: #f7f7f7;
    border: 1px solid #ebebeb;
}
.prod_size_table thead {
    background-color: #d9d9d9;
}
.prod_size_table th:first-child, .prod_size_table td:first-child {
    padding-left: .5em;
}

/** STOCKIST LOGOS SHORTCODE **/
.stockists_container {
    width: 23%;
    margin-right: 2%;
}
.stockists {
    display: -webkit-flex; 
    display: flex; 
    -webkit-flex-flow: row wrap; 
    flex-flow: row wrap; 
    -webkit-justify-content: center; 
    justify-content:center;
    align-items: center;
}
.stockists_container { -webkit-flex: 1 0 auto; flex: 1 0 auto; }

/* FOOTER */
.footer-primary {
    padding: 7.5px 0;
}
.absolute-footer {
    padding: 10px 0 10px;
}

@media only screen and (max-width: 568px) {
	.stockists_container { width: 48%; }
	.prod_stockist_logos li { width: 48%; max-width: 48%; }
	.product .product-main { padding-bottom: 0; }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}